# scripts.wronnay.net

**License:** GCC BY-NC-SA 3.0 (https://creativecommons.org/licenses/by-nc-sa/3.0/)

## Background

I used to present my PHP Scripts (like CMS, Forensoftware, Linklist and Newsssytem) on this website.

Website was build using with my [own](https://github.com/Wronnay/gplcms) CMS.